<?
		$tip = '25,25';
		$eachTip = explode( ',', $tip );
		$ii = 0;
		if (sizeof($eachTip) >= ($ii+1)) { $theTip = $eachTip[$ii]; } else { $theTip = '0'; }
		echo $theTip . '</br>';
		$ii++;
		if (sizeof($eachTip) >= ($ii+1)) { $theTip = $eachTip[$ii]; } else { $theTip = '0'; }
		echo $theTip . '</br>';
		$ii++;
		if (sizeof($eachTip) >= ($ii+1)) { $theTip = $eachTip[$ii]; } else { $theTip = '0'; }
		echo $theTip . '</br>';